weka.core.json

## Interface sym

-     public interface sym

  CUP generated interface containing symbol constants.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `BOOLEAN`
    `static int` | `COLON`
    `static int` | `COMMA`
    `static int` | `DOUBLE`
    `static int` | `EOF`
    `static int` | `error`
    `static int` | `INTEGER`
    `static int` | `LCURLY`
    `static int` | `LSQUARE`
    `static int` | `NULL`
    `static int` | `RCURLY`
    `static int` | `RSQUARE`
    `static int` | `STRING`
    `static java.lang.String[]` | `terminalNames`

- - ### Field Detail

    - #### LSQUARE

          static final int LSQUARE

      See Also:
        Constant Field Values

    - #### INTEGER

          static final int INTEGER

      See Also:
        Constant Field Values

    - #### COLON

          static final int COLON

      See Also:
        Constant Field Values

    - #### BOOLEAN

          static final int BOOLEAN

      See Also:
        Constant Field Values

    - #### NULL

          static final int NULL

      See Also:
        Constant Field Values

    - #### RSQUARE

          static final int RSQUARE

      See Also:
        Constant Field Values

    - #### STRING

          static final int STRING

      See Also:
        Constant Field Values

    - #### EOF

          static final int EOF

      See Also:
        Constant Field Values

    - #### DOUBLE

          static final int DOUBLE

      See Also:
        Constant Field Values

    - #### error

          static final int error

      See Also:
        Constant Field Values

    - #### COMMA

          static final int COMMA

      See Also:
        Constant Field Values

    - #### RCURLY

          static final int RCURLY

      See Also:
        Constant Field Values

    - #### LCURLY

          static final int LCURLY

      See Also:
        Constant Field Values

    - #### terminalNames

          static final java.lang.String[] terminalNames